Admin

Active merchant

GET
/api/v1/merchants/current

Active merchant.

Authorization

HTTPBearer
AuthorizationBearer <token>

JWT access token

In: header

Query Parameters

merchant_id?|

Optional merchant to act on. Must be one you are a member of.

Formatuuid

Header Parameters

X-Merchant-ID?string|null

Response Body

application/json

application/json

curl -X GET "https://example.com/api/v1/merchants/current"
{  "data": {    "category": "string",    "city": "string",    "currency": "string",    "data_source": "SEEDED",    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "is_demo": false,    "logo_url": "string",    "name": "string",    "slug": "string"  },  "meta": {},  "success": true}